#list-page {
  margin: 1em auto;
  max-width: 900px;

  > mat-form-field {
    width: 100%
  }

  > .searchResults {
    .list {
      mat-card {
        cursor: pointer;
        border-radius: 0;
        display: flex;
        justify-content: space-between;

        &:hover {
          background: #ddd;
        }

        &.invalid {
          background: #d82b3b;

          &:hover {
            background: darken(#d82b3b, 10%);
          }
        }

        mat-chip-list {
          margin-top: -7px;
        }
      }
    }

    .weHaveMore {
      margin: 1em;
      text-align: center;
    }
  }
}
